/******************************************************************************
* Global layout
******************************************************************************/
#global {
	width: 800px;
	margin: 0 auto;
	text-align: center;
	background-image: url("../design/img/global_background.png");
	background-repeat: repeat-y;
}

/******************************************************************************
* Header
******************************************************************************/
#header {
	background-image: url("../design/img/header_background.png");
	background-repeat: no-repeat;
	height: 100px;
	color: rgb(255,255,255);
}

#header h1{
	text-align: left;
	font-family: serif;
	font-style: normal;
	font-size: 32pt;
	font-variant: small-caps;
	font-weight: bold;
	margin-left: 40px;
	/*margin-top: 25px;*/
	margin-bottom: 10px;
}

#header h2{
	text-align: right;
	font-family: serif;
	font-style: italic;
	font-size: large;
	font-variant: normal;
	font-weight: bold;
	margin-right: 40px;
	margin-bottom: 10px;
}


/******************************************************************************
* Content
******************************************************************************/

#content {
	height: 449px;
	width: 100%;
	margin: 0px;
	background-image: url("../design/img/content_background.png");
	background-position: center;
	background-repeat: no-repeat;
}

#player {
	margin: 0px;
	visibility: hidden;
}


/******************************
* Current track
*******************************/
#currentTrack {
	/* Temp */
	visibility: hidden;
	/*******************/
	float: left;
	margin-left: 49px;
	margin-top: 15px;
	height: 196px;
	width: 332px;
	background-image: url("../design/img/current_track_background.png");
	background-position: center;
	background-repeat: no-repeat;
}


/******************************
* Author
*******************************/
#author {
	float: right;
	height: 196px;
	width: 332px;
	padding: 0px;
	margin-right: 49px;
	margin-top: 15px;
	background-image: url("../design/img/author_background.png");
	background-position: center;
	background-repeat: no-repeat;
}

#author img {
	position: relative;
	float: left;
	margin-top: 9px;
	margin-left: 9px;
	width: 150px;
	height: 176px;
}

#author p {
	font-size: large;
	position: relative;
	float: right;
	width: 160px;
	height: 176px;
	margin-top: 9px;
	margin-right: 9px;
}


/******************************
* Playlist
*******************************/
#content ol {
	clear: both;
	width: 640px;
	margin: 0 auto;
	padding: 20px;
	list-style: none;
	text-align: left;
}

#trackList li {
	line-height: 24px;
	padding-left: 5px;
}

#trackList li.reset {
	margin-top: -168px;
}

#trackList li.c1 {
	margin-left: 0px;
	width: 320px;
}

#trackList li.c2 {
	margin-left: 350px;
	width: 320px;
}

#trackList li a {
	display: block;
	padding-left: 28px;
	text-decoration: none;
	color: black;
	font-family: fantasy;
	font-size: 14px;
	font-style: italic;
	background-image: url("../design/img/play.png");
	background-position: left;
	background-repeat: no-repeat;
}

#trackList li a:HOVER {
	background-color: white;
}

/******************************************************************************
* Footer
******************************************************************************/
#footer {
	margin: 0px;
	background-image: url("../design/img/footer_background.png");
	background-repeat: no-repeat;
	height: 45px;
	width: 100%;
	clear: both;
	color: rgb(255,255,255);
}

#footer a {
	text-decoration: none;
	float: right;
	margin-right: 15px;
	margin-top: 20px;
	color: rgb(255,255,255);
}